Bug 493600 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Product: Fedora
Classification: Fedora
Component: system-config-kdump (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
: Tracking
Depends On: 493878 493886 493909
Blocks: 480902
  Show dependency treegraph
Reported: 2009-04-02 08:25 EDT by Jaroslav Reznik
Modified: 2014-01-12 19:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-30 03:24:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:25:19 EDT
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 Fedora Admin XMLRPC Client 2009-04-08 04:10:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 John Poelstra 2009-06-08 15:24:02 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 3 Roman Rakus 2010-03-30 03:24:52 EDT
All descendant bugs closed, so also closing this one.

Note You need to log in before you can comment on or make changes to this bug.